body
{
   background-color: #EEE8AA;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#PageHeader1
{
   background-color: #FF8C00;
   background-image: none;
   box-sizing: border-box;
   margin: 0;
}
#wb_home
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/index_home_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#home
{
   box-sizing: border-box;
   padding: 3px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
}
#home > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#home > .row > .col-1, #home > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#home > .row > .col-1, #home > .row > .col-2
{
   float: left;
}
#home > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 41.66666667%;
   text-align: left;
}
#home > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 58.33333333%;
   text-align: right;
}
#home:before,
#home:after,
#home .row:before,
#home .row:after
{
   display: table;
   content: " ";
}
#home:after,
#home .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#home > .row > .col-1, #home > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#StickyLayer
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   opacity: 0.80;
}
#wb_FontAwesomeIcon7
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_FontAwesomeIcon7:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon7
{
   height: 24px;
   width: 24px;
}
#FontAwesomeIcon7 i
{
   color: #383838;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 14px;
}
#wb_FontAwesomeIcon7:hover i
{
   color: #383838;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 246px;
   height: 70px;
   vertical-align: top;
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: url(images/index_wb_Carousel1_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   margin: 0;
}
#wb_Carousel1
{
   display: block;
   float: left;
   top: 0 !important;
}
#Carousel1 .frame
{
   width: 975px;
   display: inline-block;
   float: left;
   height: 275px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 10px 10px 10px 10px;
}
#Carousel1_back
{
   position: absolute;
   left: 10px;
   top: 44%;
   width: 32px;
   height: 32px;
   z-index: 999;
}
#Carousel1_next
{
   position: absolute;
   right: 10px;
   top: 44%;
   width: 32px;
   height: 32px;
   z-index: 999;
}
#Carousel1_back img, #Carousel1_next img
{
   border-width: 0;
}
#Carousel1_back a, #Carousel1_next a
{
   cursor: pointer;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url(images/mbr%2d676x451.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 100% 100%;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url(images/alexander%2dmils%2dlCPhGxs7pww%2dunsplash.jpg);
   background-repeat: repeat;
   background-position: center top;
   background-size: 100% 100%;
}
#wb_Title1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: right;
}
#Title1
{
   color: #FFFF00;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: right;
   text-shadow: 2px 2px 0px rgba(0,0,0,0.50);
}
#Title1 a
{
   color: #FFFF00;
   text-decoration: none;
}
#wb_Description1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: right;
}
#Description1
{
   color: #FFD700;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: right;
   text-shadow: 2px 2px 0px rgba(0,0,0,0.50);
}
#Description1 a
{
   color: #FFD700;
   text-decoration: none;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 30px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: -5px 0px 5px 0px;
   text-align: center;
}
#Heading7
{
   color: #FFFFFF;
   font-family: "B Titr";
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   margin: 0;
   text-align: center;
}
#wb_Shape3
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape3
{
   width: 278px;
   height: 1px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #FFFFFF solid;
}
#Shape3_text
{
   position: absolute;
   left: 11px;
   top: 11px;
   width: 256px;
   height: -21px;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#LayoutGrid4 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#Label1
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FFD700;
   font-family: "B Titr";
   font-weight: 1;
   font-style: normal;
   font-size: 20px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: right;
   vertical-align: top;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon1
{
   height: 40px;
   width: 51px;
}
#FontAwesomeIcon1 i
{
   color: #20B2AA;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 50px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #337AB7;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 0px 0px;
   margin: 0;
   text-align: right;
}
#wb_Text1 div
{
   text-align: right;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#Label2
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FFD700;
   font-family: "B Titr";
   font-weight: 1;
   font-style: normal;
   font-size: 20px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: right;
   vertical-align: top;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon2
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon2 i
{
   color: #20B2AA;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 41px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #337AB7;
}
#Label3
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FFD700;
   font-family: "B Titr";
   font-weight: 1;
   font-style: normal;
   font-size: 20px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: right;
   vertical-align: top;
}
#wb_FontAwesomeIcon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon3
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon3 i
{
   color: #20B2AA;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 41px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #337AB7;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 0px 0px;
   margin: 0;
   text-align: right;
}
#wb_Text4 div
{
   text-align: right;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#LayoutGrid5 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#LayoutGrid5 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#LayoutGrid5 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: right;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1, #LayoutGrid5 > .row > .col-2, #LayoutGrid5 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#Label4
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FFD700;
   font-family: "B Titr";
   font-weight: 1;
   font-style: normal;
   font-size: 20px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: right;
   vertical-align: top;
}
#Label5
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FFD700;
   font-family: "B Titr";
   font-weight: 1;
   font-style: normal;
   font-size: 20px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: right;
   vertical-align: top;
}
#wb_FontAwesomeIcon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon4
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon4 i
{
   color: #20B2AA;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 44px;
}
#wb_FontAwesomeIcon4:hover i
{
   color: #337AB7;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 0px 0px;
   margin: 0;
   text-align: right;
}
#wb_Text2 div
{
   text-align: right;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_FontAwesomeIcon5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon5:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon5
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon5 i
{
   color: #20B2AA;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 36px;
}
#wb_FontAwesomeIcon5:hover i
{
   color: #337AB7;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2
{
   width: 975px;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: right;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2
{
   width: 100%;
}
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 15px 0px 15px 0px;
   text-align: right;
}
#wb_Text6 div
{
   text-align: right;
}
#wb_Text6
{
   display: block;
   margin: 15px 0px 15px 0px;
   box-sizing: border-box;
width: 100%;}
#wb_contact
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#contact
{
   box-sizing: border-box;
   padding: 0px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#contact > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact > .row > .col-1, #contact > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact > .row > .col-1, #contact > .row > .col-2
{
   float: left;
}
#contact > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#contact > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: left;
}
#contact:before,
#contact:after,
#contact .row:before,
#contact .row:after
{
   display: table;
   content: " ";
}
#contact:after,
#contact .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact > .row > .col-1, #contact > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#Editbox1
{
   border: 1px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-weight: 0;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 22px;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: right;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox2
{
   border: 1px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-weight: 0;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 22px;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: right;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox3
{
   border: 1px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-weight: 0;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 22px;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: right;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea1
{
   border: 1px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   padding: 8px 8px 8px 8px;
   margin: 0px 0px 15px 0px;
   text-align: right;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 1px solid #383838;
   background-color: #383838;
   background-image: none;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0px 0px 8px 0px;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 25px 0px 10px 0px;
   margin: 0;
   text-align: right;
}
#wb_Text7 div
{
   text-align: right;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_LayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #262626;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid9
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: left;
}
#LayoutGrid9 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid9 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid9:before,
#LayoutGrid9:after,
#LayoutGrid9 .row:before,
#LayoutGrid9 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid9:after,
#LayoutGrid9 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 0px 0px;
   margin: 0;
   text-align: right;
}
#wb_Text5 div
{
   text-align: right;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 0px 0px;
   margin: 0;
   text-align: right;
}
#wb_Text9 div
{
   text-align: right;
}
#wb_Text9
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_Title2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: right;
}
#Title2
{
   color: #FFA500;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: right;
   text-shadow: 2px 2px 0px rgba(0,0,0,0.50);
}
#Title2 a
{
   color: #FFA500;
   text-decoration: none;
}
#wb_Description2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: right;
}
#Description2
{
   color: #FF4500;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: right;
   text-shadow: 2px 2px 0px rgba(0,0,0,0.50);
}
#Description2 a
{
   color: #FF4500;
   text-decoration: none;
}
#wb_Description3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Description3
{
   color: #FFFF00;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 0px rgba(0,0,0,0.50);
}
#Description3 a
{
   color: #FFFF00;
   text-decoration: none;
}
#wb_Description4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Description4
{
   color: #FFA500;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   margin: 0;
   text-align: center;
   text-shadow: 2px 2px 0px rgba(0,0,0,0.50);
}
#Description4 a
{
   color: #FFA500;
   text-decoration: none;
}
#Label6
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #FFD700;
   font-family: "B Titr";
   font-weight: 1;
   font-style: normal;
   font-size: 20px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: right;
   vertical-align: top;
}
#wb_FontAwesomeIcon6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon6:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon6
{
   height: 40px;
   width: 40px;
}
#FontAwesomeIcon6 i
{
   color: #20B2AA;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 27px;
}
#wb_FontAwesomeIcon6:hover i
{
   color: #337AB7;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 10px 0px 0px 0px;
   margin: 0;
   text-align: right;
}
#wb_Text10 div
{
   text-align: right;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
width: 100%;}
#wb_FontAwesomeIcon8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon8:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon8
{
   height: 26px;
   width: 34px;
}
#FontAwesomeIcon8 i
{
   color: #265A88;
   display: inline-block;
   font-size: 26px;
   line-height: 26px;
   vertical-align: middle;
   width: 21px;
}
#wb_FontAwesomeIcon8:hover i
{
   color: #337AB7;
}
#Label8
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "B Yekan";
   font-weight: 1;
   font-style: normal;
   font-size: 15px;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: center;
   vertical-align: top;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 25px 0px 25px 0px;
   text-align: center;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 129px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px solid #FFFFFF;
   background-color: #383838;
   background-image: none;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 117px;
   height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #383838;
   border: 1px solid #FFFFFF;
   background-color: #FFFFFF;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:480px) 
{
#wb_CssMenu1 ul
{
   width: 100%;
}
#wb_CssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_CssMenu1 a
{
   float: none !important;
   width: 100% !important;
}
}
@-webkit-keyframes background-zoom
{
   0% { -webkit-transform: scale(1.0) }
   100% { -webkit-transform: scale(1.2) }
}
@-moz-keyframes background-zoom
{
   0% { -moz-transform: scale(1.0) }
   100% { -moz-transform: scale(1.2) }
}
@keyframes background-zoom
{
   0% { transform: scale(1.0) }
   100% { transform: scale(1.2) }
}
#LayoutGrid2
{
   max-width: 1024px;
}
#contact
{
   max-width: 1024px;
}
